DELETE /whatsapp/block-users

Unblock users; per-user results

DELETE
/whatsapp/block-users

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Request Body

application/json
  1. body
accountId*string

WhatsApp account id

users*array<string>

Response Body

{unblocked, failed}

application/json
  1. response
unblocked?array<>
failed?array<>
Example Request
curl -X DELETE 'https://example.com/api/v1/whatsapp/block-users' \  -H 'Content-Type: application/json' \  -d '{  "accountId": "string",  "users": [    "string"  ]}'
Example Response
{  "unblocked": [    {      "input": "string",      "waId": "string"    }  ],  "failed": [    {      "input": "string",      "errors": [        "string"      ]    }  ]}